Bug 56206 - Remove Stored Profiles from toolbar
Summary: Remove Stored Profiles from toolbar
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site   
(Show other bugs)
Version: RHN Devel
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: Bret McMillan
QA Contact: Jay Turner
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-11-13 21:26 UTC by Jay Turner
Modified: 2015-01-07 23:52 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-11-19 19:55:52 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jay Turner 2001-11-13 21:26:46 UTC
Description of Problem:
We are not going out with Stored Profiles, so we need to remove that link
from the left-hand toolbar under the Systems heading.

Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:

Comment 1 Bret McMillan 2001-11-19 19:55:45 UTC
Fixed in cvs.

Comment 2 Jay Turner 2001-11-19 20:16:56 UTC
Indeed, issue resolved on rhn.webdev.redhat.com.  Ready for a push to webqa.


Note You need to log in before you can comment on or make changes to this bug.